package com.usoftchina.qywx.sdk.dto;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @author yingp
 */
public class GetCheckinOptionReq {
    private List<String> userIdList;
    private Long datetime;

    public GetCheckinOptionReq(long datetime, List<String> userIdList) {
        this.datetime = datetime;
        this.userIdList = userIdList;
    }

    public Map<String, Object> build() {
        Map<String, Object> data = new HashMap<>(2);
        data.put("datetime", datetime);
        data.put("useridlist", userIdList);
        return data;
    }
}
